class CreateEmailMessages < ActiveRecord::Migration[5.2]
  def change
    create_table :email_messages do |t|
      t.string :subject
      t.string :email
      t.text :message

      t.timestamps
    end
  end
end
